<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="ig55ss7k">
  <resources>
    <component id="q8uc0" name="com_choose.xml" path="/" exported="true"/>
    <component id="q8uce" name="btn_goldBuy.xml" path="/com/" exported="true"/>
    <component id="q8ucg" name="com_prop.xml" path="/" exported="true"/>
    <image id="sjfi17" name="prop_bg.png" path="/img/"/>
    <image id="sjfi18" name="prop_icon_004.png" path="/img/"/>
    <image id="sjfi19" name="prop_icon_004_add.png" path="/img/"/>
    <image id="sjfi1a" name="resurection_D_line.png" path="/img/"/>
    <image id="hhd71b" name="buy_btn01.png" path="/img/"/>
    <image id="hhd71c" name="buy_btn02.png" path="/img/"/>
    <image id="hhd71d" name="buy_btn_bg.png" path="/img/"/>
    <image id="hhd71e" name="buy_refresh.png" path="/img/"/>
    <image id="hhd71f" name="buy_remove.png" path="/img/"/>
    <image id="hhd71g" name="buy_undo.png" path="/img/"/>
    <image id="hhd71h" name="Resurrection.png" path="/img/"/>
    <image id="hhd71i" name="resurrection_add.png" path="/img/"/>
    <image id="hhd71j" name="resurrection_heart(1).png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>